Podręcznik PHP
Poprzedni |  | Następny

# m_transkeyval

(PHP 5 >= 5.1.0RC1)

m_transkeyval -- Add key/value pair to a transaction. Replaces deprecated transparam()

## Opis

int m_transkeyval ( resource conn, int identifier, string key, string value )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

conn

  Its description

identifier

  Its description

key

  Its description

value

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
m_transinqueue | Początek rozdziału | m_transnew